.header {
  padding: 16px 0;
}
*,
body {
  margin: 0;
}
* {
  font-family: sans-serif;
  line-height: 1.3;
  padding: 0;
  outline: 0;
}
*,
::after,
::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}
header,
main,
nav {
  display: block;
}
body {
  font: 400 18px/1.3 sans-serif;
  background: #f2f2f2;
  color: #000;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  background: 0 0;
  color: #fff;
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
a:hover {
  color: #d9d9d9;
  text-decoration: underline;
}
img {
  vertical-align: middle;
  border-style: none;
}
::-webkit-file-upload-button {
  font: sans-serif;
  -webkit-appearance: button;
}
.container-fluid {
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  font-size: 1rem;
  line-height: 1.1875;
  border-radius: 0.25rem;
}
.btn:focus,
.btn:hover {
  color: #000;
  text-decoration: none;
}
.btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}
.btn:disabled {
  opacity: 0.65;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.btn-outline-primary {
  background: 0 0;
  color: #fff;
  border-color: #fff;
}
.btn-outline-primary:hover {
  background: #fff;
  border-color: #fff;
}
.btn-outline-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}
.btn-outline-primary:disabled {
  background: 0 0;
  color: #fff;
}
.btn-outline-primary:not(:disabled):not(.disabled):active {
  background: #fff;
  color: #212529;
  border-color: #fff;
}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}
.nav {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.justify-content-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.align-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.container-fluid {
  padding: 0 3.125rem;
}
.btn {
  border-radius: 0;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0.5rem 1.875rem 0.625rem;
}
.btn:active,
.btn:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-outline-primary:hover {
  color: #000;
  text-decoration: none;
}
.container-fluid {
  max-width: 1480px;
}
.header {
  background: #01357f;
  color: #fff;
  height: 70px;
  width: 100%;
  z-index: 1;
}
.header + * {
  padding-top: 132px;
}
.header__logo {
  height: 2rem;
  cursor: pointer;
  display: block;
}
.header__logo img {
  width: 100%;
  height: auto;
  margin: 0;
  display: block;
}
.header__control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.nav__item {
  letter-spacing: 0;
  color: #fff;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  margin: 0 0.9375rem;
}
.nav__item:hover {
  text-decoration: underline;
  color: #fff;
}
.nav__item:first-child {
  margin-left: 0;
}
.nav__item:last-child {
  margin-right: 0;
}
.nav {
  font-size: 1rem;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.nav__item {
  margin: 0 calc(28px / 2);
}
@media screen and (min-width: 768px) {
  .header + * {
    padding-top: 50px;
  }
}
@media (max-width: 991.98px) {
  .container-fluid {
    padding: 0 0.625rem;
  }
  .header {
    padding: 0.9375rem 0;
  }
  .header + * {
    padding-top: 55px;
  }
  .header__logo {
    width: 8.75rem;
    height: auto;
  }
  .nav__item {
    display: none;
  }
}
@media (max-width: 767px) {
  .header + * {
    padding-top: 35px;
  }
}
@media (max-width: 380px) {
  .header__logo {
    margin: 0 auto;
  }
  .header__logo img {
    margin: auto;
  }
}
main {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 20px;
  max-width: 960px;
  background: #fff;
}
main h1 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 30px;
}
main p {
  font-size: 18px;
  line-height: 1.3;
  margin: 0;
  margin-bottom: 15px;
}
main a {
  color: #2170ad;
}
main img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 15px auto;
}
@media (min-width: 768px) {
  main h1 {
    font-size: 32px;
  }
  main p {
    font-size: 20px;
  }
  main {
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
  }
}

.red {
  color: red;
}

.api-form1 .form_control_vik_group {
  margin: 0 0 15px 0 !important;
}

.form_control_vik_group input.form_control_vik.name,
.form_control_vik_group input.form_control_vik.phone {
  margin: 0 !important;
  text-align: left !important;
}

video {
  object-fit: cover;
}

video {
  object-fit: cover;
}

.v-order-wrapper-fon-bg2 {
  border: 1px solid #f3e8cb;
  padding: 10px;
  -webkit-box-shadow: 0 14px 14px rgba(0, 0, 0, 0.25),
    0 5px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 14px 14px rgba(0, 0, 0, 0.25), 0 5px 5px rgba(0, 0, 0, 0.25);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f3e8cb),
    to(#fffbf0)
  );
  background: -o-linear-gradient(#f3e8cb, #fffbf0);
  background: linear-gradient(#f3e8cb, #fffbf0);
}

@media (max-width: 720px) {
  .v-order-wrapper-fon-bg2 .vik-winners-bl .left_block {
    background: transparent;
    margin-bottom: 20px;
  }

  .v-order-wrapper-fon-bg2 {
    border-radius: 15px;
    padding: 0;
  }
}


[scroll="goScrollToForm"] {
  cursor:pointer;
}